Lucene search

K
cnvdChina National Vulnerability DatabaseCNVD-2022-20176
HistoryFeb 22, 2022 - 12:00 a.m.

Linux kernel has unspecified vulnerabilities (CNVD-2022-20176)

2022-02-2200:00:00
China National Vulnerability Database
www.cnvd.org.cn
112

0.0005 Low

EPSS

Percentile

18.0%

Linux kernel is the kernel used by the Linux Foundation’s open source operating system Linux. Linux kernel versions prior to 5.16.10 have a security vulnerability that stems from the lack of RNDIS USB validation of the size of the RNDIS MSG SET command. An attacker could exploit this vulnerability to obtain sensitive information from kernel memory.

CPENameOperatorVersion
linux linux kernellt5.16.10